body {
	margin-top: 50px; /* 50px is the height of the navbar - change this if the navbarn height changes */
	background: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* make sub-menu show on hover */
.dropdown:hover .dropdown-menu {
    display: block;
 }

#header-what {
    height: 200px;
	background: url(../img/lh_laser_west.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}

#header-media {
    height: 200px;
	background: url(../img/lh_orion_city_lights.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}

#header-future {
    height: 200px;
	background: url(../img/lh_apf_snow_h400.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}

#header-save {
    height: 200px;
	background: url(../img/summer_visitor.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}

#header-news {
    height: 200px;
	background: url(../img/LO_from_Isabel_01.jpg) center center no-repeat;
	background-size: cover;
	margin-bottom: 20px;
}

.tagline {
	color: #fff;
	text-shadow: 0 0 10px #000;
}

.full {
/*  background: url(../img/m101.jpg) no-repeat center center fixed; */
  background: url(../img/hovership_lick.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#boxes {
    margin-top: 60px;
}

#boxes a:hover {
    text-decoration: none;
}

.tspbg {
    background: rgba(0,0,0,0.7);
}

a.active {
    color: #fff;
}

a:hover .tspbg {
    background: rgba(0,0,0,1.0);
}

.white {
	color: #fff;
}

.blue {
    color: #21448e;
}

.gold {
    color: #d6a800;
}

.cright {
    clear: right;
}

#boxes .thumbnail {
    min-height: 364px;
    border: none;
    padding: 0;
}

#boxes .thumbnail .caption {
    color: #ccc;
}

#box.thumbnail {
    border: none;
}

.list-special .list-group-item:first-child {
  border-top-right-radius: 0px !important;
  border-top-left-radius: 0px !important;
}

.list-special .list-group-item:last-child {
  border-bottom-right-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}

.mtop {
	margin-top: 30px;
}
.portfolio-item {
        margin-bottom: 25px;
}

.video {
    position: relative;
}

.video .play {
    color: #fff;
    font-size: 34px;
    opacity: 0.5;
    position: absolute;
    top: 5px;
    left: 5px;
}

footer {
	margin: 50px 0;
}

footer a {
	color: #FF7F00;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}
